#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu Mar 15 08:00:42 PDT 2018
maven-metadata-placeholderapi.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1521126038278
maven-metadata-bstats-repo.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-njol-repo.xml.lastUpdated=1521126042674
maven-metadata-sk89q.xml.lastUpdated=1521126038292
maven-metadata-Essentials.xml.error=
maven-metadata-bstats-repo.xml.lastUpdated=1521126038869
maven-metadata-placeholderapi.xml.lastUpdated=1521126038799
maven-metadata-njol-repo.xml.error=
maven-metadata-Heroes.xml.lastUpdated=1521126038590
maven-metadata-Essentials.xml.lastUpdated=1521126038416
maven-metadata-Heroes.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1521126037982
maven-metadata-dynmap.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1521126038518
maven-metadata-md5.xml.lastUpdated=1521126038625
